/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff;}
.top-runner{background:url(top-runner.gif) 0 0 repeat-x; min-width:990px;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:41px; padding:0;}
.top .btn-contact{background:url(phone.gif) 0 8px no-repeat; height:30px; padding:5px 0 0 160px; float:left;}
.top .secnav{width:241px; height:12px; padding:16px 0 0 0; float:right;}

.logo{height:181px; padding:0;}
.menu{padding:0; min-height:50px;}
.banner{height:454px; z-index:1;}

.cta{width:379px; height:37px; float:right}
.social{width:56px; height:26px; padding:7px 20px 0; float:right;}
.btn-trip{width:110px; height:26px; padding:7px 0 0 0; float:right;}

.container{width:970px; margin:0; padding:25px 0}
.con-left{width:235px; float:left; padding:0 40px 0 0;}
.con-right{width:695px; float:right; padding:0;}

.bottom{background:#00659c; min-width:990px; padding:30px 0}
.b-left{width:150px; float:left;}

.m20{margin-bottom:20px;}
.m25{margin-bottom:25px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:right; width:600px; float:right;}
.htmlarea p{margin:0;}


.tm{background:#e3e3e3 url(tm-top.gif) 0 0 no-repeat;}
.tm-bot{background:url(tm-bottom.gif) 0 100% no-repeat; padding:85px 20px 10px 20px;}
.tm .testimonialComment, .tm .testimonialName{font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666666; line-height:18px; text-align:center}
.tm .testimonialName{font-size:14px; color:#00659c; padding-bottom:30px}
a.btn-read{text-align:right; display:block;}

.l-blog{background:#00659c url(l-blog-top.gif) 0 0 no-repeat;}
.l-blog-bot{background:url(l-blog-bot.gif) 0 100% no-repeat; padding:75px 20px 10px 20px;}
.l-blog #blog-include {padding-bottom:15px}
.l-blog #blog-include .blog-include-continue-reading, .l-blog #blog-include .blog-include-body {display:none;}
.l-blog #blog-include .blog-include-post{border-bottom:solid 1px #0273af; padding:10px 0;}
.l-blog #blog-include .blog-include-post:last-child{border-bottom:none;}
.l-blog #blog-include h2 a, .l-blog #blog-include .blog-include-date{font-family:'Cabin', Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; line-height:18px; font-weight:normal;}
.l-blog #blog-include h2{margin-bottom:0;}
.l-blog #blog-include h2 a{text-decoration:none;}
.l-blog #blog-include h2 a:hover{color:#09abfa;}
.l-blog #blog-include .blog-include-date{color:#09abfa;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:56px; float:right;}
.social ul.sociallinks li{width:26px; float:left; margin-right:4px;}
.social ul.sociallinks li.facebook{margin-right:0;}
.social ul.sociallinks a {display:block; width:26px; height:26px; background:url(social.gif) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.twitter {background-position: -30px 0 !important;}
.social a.facebook:hover, .social a.twitter:hover {opacity:0.9;}

ul.con-list{margin:0; padding:0; list-style:none}
ul.con-list li{background:url(bul1.gif) 0 8px no-repeat; margin:0; padding:0 0 5px 20px;}
